/* @override 
	http://www.torqaustralia.com.au/templates/responsive/css/theme.css */

/*------------------------------------------------------------------
Template:	JB Responsive
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	October 2011
---------------------------------------------------*/
@import "shop.css";
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed);
 
/* Body and Outer Wrapper
-----------------------------------------------------------------------------*/
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
body {background:#fafafa;color: #e0e0e0
} 
#fontHeading {}
.fullWrap {margin-top: 20px;
}

.container {padding: 20px 0}


#home {
	background: url(../images/body-bg.jpg) no-repeat 50% 0 #000100;
}
img a, a img {
	opacity: .9;
}
img a:hover, a img:hover {
	opacity: 1;
}

.zenimage img {
	margin: 0 !important;
}
/* Top Row - For top1 to top4 positions
-----------------------------------------------------------------------------*/
#topwrap {
	background: #fc8d0f url(../images/top-bg.png) repeat ;
	padding: 5px 0;
} 
#top4 {
	text-align: right;
}
#topwrap .container {padding: 0;font-size: 90%;}
#topwrapper {
	padding: 0 5px 5px;
}
#top1 {}
#top2 {}
#top3 {}
#top4 ul {}

#topwrapper div.moduletable.adminmenu {
	float: right;
	background: #;
}
#topwrap div.moduletable.toplinks {
	float: right;
}
#topwrap ul li {list-style: none;margin: 0 5px;float: left}

#topwrapper p {
	margin: 0;
}
/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
#headerwrap {}
#headerwrap  .container {}
#headerwrap  .row {padding: 10px}
#header1 {}
#header2 {}
#header3 {}
#header4 {}

#headerwrap h2 {
margin: 0;
}

/* Logo Div and Tagline
-----------------------------------------------------------------------------*/
#logowrap {
}
#logowrap .row {}
#logowrap .container {padding: 0}
#logo {margin: 20px auto 0}

#logo h4 {}
#logo a {color: #333}
#logo img {
max-height: 70px;
max-width: 200px;
}
.ie6 #logo img {
	width: 150px;
}
.ie6 #grid1wrap {
	display: none;
}
#tagline {}
#tagline span {font-style: italic;color: #999;position: relative;z-index: 1}
#logo h1 {
	margin: 0;
}

/* Nav row - for the menu position. See below for superfish styling
-----------------------------------------------------------------------------*/
#navwrap{
background: url(../images/nav-bg.png);
float: left;
margin: 0 auto;
width: 100%;
}
#navwrap.sticky {
background: url(../images/nav-bg.png);
}
#navwrap .inner {float: left;width: 100%;padding: 5px 0}
#navwrap .row {
padding: 0;
overflow: visible;

}
#navwrap .container {padding: 0;
}
#navwrapper {
overflow: visible;
}
#nav {
	margin: 15px 0 0 0;
	float: right;
}
#nav ul {
	float: right;
}
#nav ul li {
font-size: 1.2em
}
#nav ul li a {
	color: #ccc;
}
#nav ul li a:hover, #nav ul li.active a {
	color: #fff;
	background: #000;
}
#nav ul li.first.active a, #nav ul li.first a:hover {
	background: none;
}
#nav ul li.first img {
	opacity: .6;
}
#nav ul li.first img:hover {
	opacity: 1;
}
#nav ul li li {
font-size: 0.8em
}

#nav ul li li li{
font-size: 1em
}
#nav.centered li li {
padding: 8px 0;text-indent: 10px;;
}

#nav ul li li span.separator {
padding: 0 0 0 10px !important;
}


#nav ul li:hover ul,.moduletable-superfish ul li:hover ul,
#nav ul li.sfHover ul,.moduletable-superfish ul li.sfHover ul {
top: 30px;
left: 0;
background: #333;
border: 1px solid #000;
border-radius: 0 0 5px 5px;
}

#menuwrap {}


/* Banner Row - For the banner position
-----------------------------------------------------------------------------*/
#bannerwrap {}
#bannerwrap .row{}
#bannerwrap .container{padding: 40px 0 20px}
#banner {}





/* Tabbed Module - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#tabwrap {}
#tabwrap .row {padding: 20px 0 0}
#tabwrap .container {}
#jbtabbedArea {width: 100%;float: left}
 ul.jbtabs {padding-bottom: 10px;margin-left: 0;border-bottom: 1px solid #ddd;height: 18px;position: relative;z-index: 1;margin-bottom: 40px}
.jbtab_container {clear: both}

@media all and (orientation) {
/* One pixel difference on firefox - this corrects that */  
ul.jbtabs {height: 19px}
}

ul.jbtabs li {float: left;list-style-type: none;margin: 0;padding: 0}
ul.jbtabs li a {color: #999;padding: 12px 40px;border-bottom: 1px solid #ddd;padding-left: 20px;padding-right: 20px}
ul.jbtabs li a:hover {
color: #fff;text-decoration: none;
}

ul.jbtabs li.active a {color: #333;border-right: 1px solid #ddd;border-top: 1px solid #ddd;border-left: 1px solid #ddd;background: #fafafa;border-bottom: 1px solid #fafafa;margin-top: 2px;position: relative;z-index: 2}
ul.jbtabs li a:hover {}
ul.jbtabs li.active a:hover {}

.jbtabwidth1 {float: left;width: 100%}

.jbtabwidth2 .moduletable 
{float: left;width: 48%;margin-right: 2%}

.jbtabwidth3 .moduletable 
{float: left;width:31%;margin-right: 2%}


.jbtabwidth4 .moduletable 
 {float: left;width: 23%;margin-right: 2%}




/* Grid1 Row - Grid modules 1 to 4
-----------------------------------------------------------------------------*/
#grid1wrap {}
.home #grid1wrap {
	min-height: 330px;
	max-height: 330px;
}
#grid1wrap .row {}
#grid1wrap .container {} 
.grid1wrap {}
#grid1 {}
#grid2 {}
#grid3 {}
#grid4 {}
.home #grid1wrap .container {
	padding: 10px 0 0;
}


/* Grid2 Row - Grid modules 5 to 8
-----------------------------------------------------------------------------*/
#grid2wrap {background: none;
}
#grid2wrap .row{padding: 20px;
background-color: rgba(0, 0, 0, 0.66);
}
.ie6 #grid2wrap {
	background: #000;
}
#grid2wrap .container{
	padding-top: 10px;
}
.grid2wrap {}
#grid5 {}
#grid6 {}
#grid7 {}
#grid8 {}

#mobilemenu select {
	margin: 0 25%;
	width: 50%;
	text-align: center;
}

/* Grid3 Row - Grid modules 9 to 12
-----------------------------------------------------------------------------*/
#grid3wrap {}
#grid3wrap .row {border-bottom: 1px solid #ddd}
#grid3wrap .container {}
.grid3wrap {}
#grid9 {}
#grid10 {}
#grid11 {}
#grid12 {}


/* Main Content
-----------------------------------------------------------------------------*/
.nothome #mainwrap {
padding-top:8px;
min-height: 600px;
background: #2f2d2c;
}
#mainwrap .row {}
#mainwrap .container {padding-top: 0}
#midCol {padding-top: 20px}
#news .jbIntroText img.thumb {
	border: 1px solid #fff;
	max-width: 30%;
	float: right;
	clear: both;
	padding: 3px;
}
#news .jbIntroText img.thumb:hover {
	padding: 0;
}
#instructions .jbIntroText img.thumb {
	width: 100px;
	float: right;
	clear: both;
}
#view-all-articles td{
	color: #333;
}
#view-all-articles td a {
	color: #333;
}
/* MidCol Layout Variations
-----------------------------------------------------------------------------*/
#midCol.One {}
#midCol.twoL {}
#midCol.twoR {}
#midCol.threeLR {}
#midCol.threeLC {}
#midCol.threeRC {}
#midCol.fourLRC {} 



/* Main Layout Variations
-----------------------------------------------------------------------------*/
#mainwrap.One {}
#mainwrap.twoL {}
#mainwrap.twoR {}
#mainwrap.threeLR {}
#mainwrap.threeLC {}
#mainwrap.threeRC {}
#mainwrap.fourLRC {}


/* Common to left, right and center columns
-----------------------------------------------------------------------------*/
.sidebar .moduletable,.sidebar .moduletable-panelmenu,.sidebar .moduletable-slide {
margin-bottom: 30px;padding-top: 30px;
}

.sidebar ul li li a {
text-indent: 30px;
}

.sidebar ul li.active li a {
color: #999
}

.sidebar ul li.active a {
padding-bottom: 6px;
}
.sidebar ul li.active li a {
padding-bottom: 0px;
}

.sidebar ul li {
list-style-type: none;margin: 0;border-bottom: 1px solid #eee;padding: 4px 0;
}

.sidebar ul li.active li a {
background: 0;border: 0;
}

.sidebar ul li.active  {
margin-bottom:10px;
}

.sidebar ul li.active li.active  {
margin-bottom:0px;
}

/* LeftCol Variations
-----------------------------------------------------------------------------*/
#leftCol {}
#leftCol.twoL {}
#leftCol.threeLR {}
#leftCol.threeLC {}
#leftCol.fourLRC {}


/* Center Col Variations
-----------------------------------------------------------------------------*/
#centerCol {}
#centerCol.threeRC {}
#centerCol.threeLC {}
#centerCol.fourLRC {}


/* rightCol Variations
-----------------------------------------------------------------------------*/
#rightCol {}
#rightCol.twoR {}
#rightCol.threeLR {}
#rightCol.threeRC {}
#rightCol.fourLRC {}



/* Above Main Content
-----------------------------------------------------------------------------*/
#above {border-bottom: 1px solid #ddd}
#above.twoL {}
#above.twoR {}
#above.threeLR {}
#above.threeLC {}
#above.threeRC {}
#above.fourLRC {}


/* Advert4 to Advert6
-----------------------------------------------------------------------------*/
#belowcontent {}
#belowcontent1 {}
#belowcontent2 {}
#belowcontent3 {}


/* Advert1 to Advert3
-----------------------------------------------------------------------------*/
#abovecontent {}
#abovecontent1 {}
#abovecontent2 {}
#abovecontent3 {}



/* Below Main Content
-----------------------------------------------------------------------------*/
#below {border-bottom: 1px solid #ddd}
#below.twoL {}
#below.twoR {}
#below.threeLR {}
#below.threeLC {}
#below.threeRC {}
#below.fourLRC {}



/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb {margin: 0;width: 100%;padding: 5px 0;font-size: 90%;color: #999;}
#breadcrumb .moduletable {}
.pathway img {margin: 0px 2px 0}
span.breadcrumbs.pathway {}

#below .moduletable {
	padding: 20px;
}

/* Grid4 Row - Grid modules 13 to 16
-----------------------------------------------------------------------------*/
#grid4wrap {}
#grid4wrap .row {border-bottom: 1px solid #ddd}
#grid4wrap .container {}
.grid4wrap {}
#grid13 {}
#grid14 {}
#grid15 {}
#grid16 {}


/* Grid5 Row - Grid modules 17 to 20
-----------------------------------------------------------------------------*/
#grid5wrap {}
#grid5wrap .row{border-bottom: 1px solid #ddd}
#grid5wrap .container{}
.grid5wrap {}
#grid17 {}
#grid18 {}
#grid19 {}
#grid20 {}


/* Grid6 Row - Grid modules 21 to 24
-----------------------------------------------------------------------------*/
#grid6wrap {}
#grid6wrap .row{border-bottom: 1px solid #ddd}
.grid6wrap {}
#grid21 {}
#grid22 {}
#grid23 {}
#grid24 {}




/* Bottom Row - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#bottomrow {}
#bottomrow .row {}
#bottomrow .container{}
#bottom {}
#bottom1 {}
#bottom2 {}
#bottom3 {}
#bottom4 {}


/* Footer Row - Footer Position
-----------------------------------------------------------------------------*/
#footerwrap {background: url(../images/nav-bg.png);
}
#footerwrap .row {}
#footerwrap .container {
padding: 0 0 30px 0;
}
#footer {padding-top: 20px}
#footerLeft {float: left; padding: 0 0 20px 0;
}
#footerRight {width: 100%;text-align: center}

img.jbLogo {margin-top: 40px}

#footer ul {
margin: 0;
text-align: center;
}

#footer .moduletable.bottommenu {
	width: 90%;
	margin: 0 auto;

}

#footer div.moduletable.bottommenu ul.menu{
	display: inline-block;
	width: 90%;
	padding: 0 0 0 10%;
	overflow: hidden;
}

#footer div.moduletable.bottommenu li.item-101 {
	display: none;
	}
#footer div.moduletable.bottommenu li {
	display: inline;
	float: left;
	width: 20%;
	padding: 0;


}
#footer a {
	color: #666;
}
#footer a:hover {
	color: #999;
}
#footer .bottommenu ul li ul li {
	width: 100% !important;
}
#footer div.moduletable.bottommenu a {
	display: block;
	padding: 0;
	margin: 0;
	text-align: left;
}
#footer .bottommenu ul ul a {
	display: block;
}
#footerwrap .custom img {
	opacity: 0.5;
}
#footerwrap .custom img:hover {
	opacity: 1;
	border: 1px solid #ccc;
	border-radius: 19px;
	-moz-border-radius: 19px;
	-webkit-border-radius: 19px;
	padding: 2px;
	-webkit-transition: .5s;
	-webkit-transform: rotateZ(360deg);
}
/* Hidden Panel - Core often overriden in template overrides
-----------------------------------------------------------------------------*/
#zenpanel {}
#zenpanelInner {}
#panel {}
#panel1 {}
#panel2 {}
#panel3 {}
#panel4 {}
#zenoverlay {}
#zenpaneltrigger {margin-top: 20px;right: 10px}

a#zenpanelopen {font-size: 90%;font-style: italic;display: block;text-align: center;padding: 14px;font-size: 130%;border-radius: 150px;display: block;margin: 0;padding: 16px 14px}

a#zenpanelopen:hover {
text-decoration: none;
}

/* Places the close button off the screen so we dont need to override */
a#zenpanelclose {margin-top: -100px}

/* Close button inside the popup */
a#zenpanelclose2 {position: absolute;text-indent: -9999em;right: 8px;height: 40px;width: 40px;top: 8px;
background: url(../images/panel/panelClose.png) no-repeat;
}




/* Social Icons
-----------------------------------------------------------------------------*/
#socialicons a{ border-radius: 150px;display: block;margin: 0;padding: 10px}



/* Search
-----------------------------------------------------------------------------*/
#search {}
#search .inputbox,#search_searchword {border: 1px solid #ddd;padding: 8px;margin: 4px 0;	border: 1px solid #c8c8c8; font-size: 13px;color: #333333;padding-bottom: 0;margin: 0 20px}
#searchForm .button {margin-top: 8px}


.results ol li {
border-bottom: 1px solid #ddd;
}

.results p {
color: #999;font-size: 90%;margin: 0 0 4px;
}
 
.chronoform {
	display: none;
}


 
/* Typography
-----------------------------------------------------------------------------*/
a {
color:#fff;
text-decoration: none;
}
a:hover {
	color: #ff8b01;
}
#topwrapper a {
	text-decoration: none;
	font-size: 90%;
	text-transform: uppercase;
	color: #a35f03 !important;
}
#topwrapper a:hover {
	color: #fff !important;
}
p {}

/* Headings */
h1,.componentheading {color:#fff} 
h2,.contentheading,h2 a {color:#fff}
.contentheading {
margin-bottom: 0.67em;
color: #fff;
}
h3,.moduletable h3 {color:#fff}
h4 {color:#ff9200; margin: 0;
} 
h5 {color:#fff}
h6 {color:#fff}

.moduleTitle h3 {
	margin: 0 0 10px 0;
	font-size: 150%;
}
strong {color: #fe9602
}
h1,h2,h3 {
	font-family: 'Roboto Condensed', sans-serif;
}

.contentheading, .moduleTitle {
	background: url(../images/heading-bg.png) no-repeat 0 5px;
	padding: 0 0 0 20px;
}
.box_oc .box-heading h1 {
	background-image: url(../../../templates/responsive/images/heading-bg.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
	text-indent: 20px;
}
h1.mijoshop_heading_h1 {
	text-transform: uppercase !important;
}
#jbArticle ul li {
	color: #f79700;
}
#right a {
	text-decoration: none;
}
#right a:hover {
	color: #f79700;
}

.more {
	clear: both;
}
/* Split Menu Spacing
-----------------------------------------------------------------------------*/
#jbSplitMenuLeft,#jbSplitMenuRight {
margin-top: 25px;
}

#jbSplitMenuLeft ul li,#jbSplitMenuRight ul li {
text-indent: 6px;
}
.inline, .jbIntroText .moduletable {
	font-size-adjust: 90%;
	background: #999;
	padding: 10px;
	display: block;
	overflow: hidden;
	color: #333;
	margin: 20px;
	border-radius: 5px;
}
.inline .custom {
	margin: 0;
	padding: 5px;
}
.inline p {
	margin: 0 0 8px 0;
	font-style: italic;
}
.inline h3 {
	margin: 0;
}

#subnav {
font-size: 85%;padding-bottom: 8px;
}

#subnav ul li a {
padding: 4px;margin: 0 15px
}

#subnav span.mainlevel span {
padding: 4px;
}

#subnav ul li.active a {
-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}


#jbSplitMenuAbove {
padding: 10px 0;background: #fefefe;float: left;width: 100%;border-bottom: 1px solid #eee;
}

#jbSplitMenuAbove  ul {
margin: 0 0 0 10px;
}
#jbSplitMenuAbove  ul li {
list-style-type: none;margin: 0 20px 0 0;float: left;font-size: 90%;
}

#jbSplitMenuAbove ul li#current a {
padding: 4px;-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}


/* Panel Menu
-----------------------------------------------------------------------------*/
.moduletable-panelmenu span.mainlevel {
cursor: pointer;font-size: 1.1em;padding: 0;display: block;
}

.moduletable-panelmenu span.mainlevel.close,.moduletable-panelmenu span.mainlevel,h3.close,.moduletable-panelmenu span.separator,.moduletable-panelmenu span.separator.close {
background: url(../images/menu/smallDownArrow.png) no-repeat 0 center;padding-left: 30px;cursor: pointer;
}

.moduletable-panelmenu span.mainlevel.open,h3.open,,.moduletable-panelmenu span.separator.open{
background: url(../images/menu/smallUpArrow.png) no-repeat 0 center;padding-left: 30px;cursor: pointer;
}

/* Input Styling */
.inputbox,input#email {font-size: 13px}

/* Overrides */
/* Page classes */
div.jbFrontPage {}
div.jbArticle {}
div.jbSection {}
div.jbCategory {}

.jbIntroText {
clear: both;
}
#topwrapper a {
	color: #333;
}

/* PDF Buttons
-----------------------------------------------------------------------------*/
#jbArticle div.buttons {float: right;width: 60px;text-align: right}



/* JB Meta
-----------------------------------------------------------------------------*/
div.jbMeta {border-bottom: 1px solid #ddd;padding-bottom: 0.6em;float: left;width: 100%} 




/* Section and Categoris
-----------------------------------------------------------------------------*/
div.jbSectCat {font-style: italic;float: left;margin-right: 20px}
span.jbSections {}
span.jbCategories {}

/* Author and date styling */
div.jbAuthorDate {font-size: 90%;font-style: italic;margin-right: 20px}
span.jbModifydate {float: left;font-size: 90%;color: #999;font-style: italic;clear: both;margin-top: 10px}
span.jbModifydate span {
margin-right: 6px; 
}
span.jbAuthor {}

div.jbCreatedate,span.jbPublished {font-size: 90%;font-style: italic;float: left;color: #999;margin-right: 20px}
div.jbCreatedate span {margin-right: 6px} 
div.jbCreatedate span.dateday {}
div.jbCreatedate span.datemonth {}
div.jbCreatedate span.dateyear {}

/* Read more */
div.jbReadmore {}
a.jbReadon {
float: right;padding: 2px 8px;-webkit-border-radius: 2px;
-moz-border-radius:2px;
border-radius: 2px;

}


input,
textarea {
border: 1px solid #ddd;
padding: 4px;-webkit-border-radius: 2px;
-moz-border-radius:2px;
border-radius: 2px;
}




/* Microblog and PrettyBox
-----------------------------------------------------------------------------*/

.mbWrap img,img.prettyBox
{
box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
background: #fff;
border: 0
}


.mbRow {
float: left;width: 100%;margin-bottom: 30px;
}

.mbWrap.last {
float: right;margin: 0;
}

.jb_left45,.jb_right45 {
border-bottom: 0 !important;
}
.features {height: 150px;border-bottom: 1px solid #ddd;padding-bottom: 20px;margin-bottom: 20px;overflow: hidden}

ul.mbList {
margin: 0;
}

.mbLeftCol .mbMaxbizDate {
text-align: center;font-size: 1.3em;padding-top: 10px;-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}
.article.thumb img {
	float: right;
	margin: 0 0 20px 20px;
	max-width: 50%;
}
/*Tabs */
.tabber_container > div  {
	clear: both;
}
.tabber_tabs li {
	float: left;
	margin: 0;
}
.tabber_tabs li a {
	padding: 5px 10px;
	background: #ccc;
	color: #333;
	text-decoration: none;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}
.tabber_tabs li.active a {
	background: #666;
	color: #fff;
	padding-bottom: 8px !important;
	display: block;
}
.tabber_tabs li.active {
	margin-top: -11px;
}
.tabber_item {
	margin: -1px 0 0 0 !important;
	border-left: 2px solid #333;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
	padding: 10px;
	background: #fff;
	color: #333;
	min-height: 200px;
}
#content_oc .tabber_item {
	border-top: 2px solid #333;
	margin: 0 !important;
}
div.tabber_nav {
	margin-bottom: 3px;
}
.tabber_item a, .tabber_item li {
	color: #333;
}
.tabber_tabs li span.tabber_alias_buy-online a {
	padding-right: 30px;
	background: #ccc url(../images/shop-icon.png) no-repeat 98% 50%;
}
.tabber_tabs li.active span.tabber_alias_buy-online a {
	background: #666 url(../images/shop-icon.png) no-repeat 98% 50%;
}
.tabber_item .box-product {
	margin: 0;
}
.tabber_item .box-product > div {
	width: 15%;
	margin: 0 5px 20px 0;
	font-size: 90%;
}
.shop .moduleTitle h3 {
	background: url(../images/shop-icon.png) no-repeat 98% 0;
	
} 
.jbSection.torq-bars img {
}
.breadcrumb_oc {
	display: none;
}
.category .torq-nutrition .jbCategoryText {
	text-indent: -9000px;
}
.category.thumb img {
	display: block;
	border: 1px solid #ccc;
	padding: 2px;	
}
.tabber_container {
	float: left;
}
.blog .cols-4 p, .blog .cols-4 ul {
	display: none;
}
#search_oc input {
}
#search_oc {
}
#footerRight a {
	color: #333;
}
#footerRight a:hover {
	color: #fff;
}
.links li.register {
	display: none;
}
.blog .cat-children {
	display: none;
}
.category-module li.active {
	display: none;
}
#jbArticle img {
	float: right;
	margin: 0 0 20px 20px;
}
#news .category.thumb img {
	border: none;
	margin: -20% 0 0 0;
	min-width: 100% !important;
}
#news .category.thumb {
	max-height: 200px;
	overflow: hidden;
	margin: 0 0 10px 0;
}
#mc_embed_signup {
	background: none !important;
}
.hasTip {
	position: relative !important;
}
#grid1 .zeninner .zentitle h2 {
	font-size: 200%;
	text-transform: uppercase;
	margin: 0 !important;
	text-align: left !important;
}
.zeninner .zentext p {
	margin: 0;
	font-size: 130%;
}
#grid1wrap .zenitem .allitems.container {
	background: none;
	margin: 50px;
	padding: 20px;
	text-align: center !important;
	text-shadow: 1px 2px 5px #000000;
}
.grid1wrap .slideshowstandard {
	padding-bottom: 0;
}
.billy-3 .allitems.container {
left: 550px !important;
top: 80px !important;
margin: 0 !important;
max-width: 50%;
}
.torq-team .allitems.container {
left: 40px !important;
top: 40px !important;
margin: 0 !important;
max-width: 40%;
}
.running-3 .allitems.container {
	left: 20px !important;
	top: 50px !important;
	margin: 0 !important;
	max-width: 50%;
}
.soccer-3 .allitems.container {
left: 50px !important;
top: 20px !important;
margin: 0 !important;
max-width: 60%;
}
.bars .allitems.container {
left: 600px !important;
top: 160px !important;
margin: 0 !important;
max-width: 50%;
}
.tennis-3 .allitems.container {
left: 70px !important;
top: 130px !important;
margin: 0 !important;
max-width: 50%;
}
.swimming-2 .allitems.container {
left: 500px !important;
top: 40px !important;
margin: 0 !important;
max-width: 70%;
}
.recovery-plus .allitems.container {
left: 600px !important;
top: 20px !important;
margin: 0 !important;
max-width: 40%;
}
.buy-torq-energy .allitems.container {
left: 80px !important;
top: 70px !important;
margin: 0 !important;
max-width: 50%;
}